SAP ABAP CVE-2019-0257 Remote Authorization Bypass Vulnerability

Bugtraq ID: 106999
Class: Input Validation Error
CVE: CVE-2019-0257
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: SAP
Vulnerable: SAP NetWeaver ABAP 7.75
SAP NetWeaver ABAP 7.74
SAP NetWeaver ABAP 7.53
SAP NetWeaver ABAP 7.50
SAP NetWeaver ABAP 7.40
SAP NetWeaver ABAP 7.31
SAP NetWeaver ABAP 7.30
SAP NetWeaver ABAP 7.11
SAP NetWeaver ABAP 7.10
SAP NetWeaver ABAP 7.02
SAP NetWeaver ABAP 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus